Extend live-build-x2go to be available on ipv6 only network
07/07/2023 07:41 PM - Juri Grabowski

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Juri Grabowski % Done:
Category: Estimated time:

Target version:
PM Check date:

07/07/2023

0%
0.00 hour

Description

Extend documentation to make it possible to boot on ipv6 only network.
https:/qitlab.x2g0.org/x2go/live-build-x2go

History

#1 - 07/07/2023 08:52 PM - Juri Grabowski

- Assignee set to Juri Grabowski

#2 - 01/02/2024 12:36 PM - Nico Schottelius

- Status changed from New to Closed

03/13/2025
